<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		function funcion(objeto) {
			if (objeto.innerHTML=='C') {
				document.querySelector("#salida").innerHTML="";
			} else {
				document.querySelector("#salida").innerHTML+=objeto.innerHTML;
			}
			
		}
	</script>
</head>
<body>
	<section>
	<div onclick="funcion(this)">1</div>
	<div onclick="funcion(this)">2</div>
	<div onclick="funcion(this)">3</div>
	<div onclick="funcion(this)">4</div>
	<div onclick="funcion(this)">5</div>
	<div onclick="funcion(this)">6</div>
	<div onclick="funcion(this)">7</div>
	<div onclick="funcion(this)">8</div>
	<div onclick="funcion(this)">9</div>
	</section>

	<section>
	<div id="salida"></div>
	<br class="limpia">
	</section>

	<section>
	<div onclick="funcion(this)">C</div>
	<br class="limpia">
	</section>
</body>
</html>



